[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Cmake error: Could NOT find KdepimLibs (missing: KdepimLibs_CONFIG)

Try installing libsqlite3-dev and libsqlite0-dev.

2010/2/1 Jason Filippou <jason.filippou@gmail.com>
>> Hello,
>> I've been following the steps outlined here
>> http://kopete.kde.org/svnaccess.php
>> To gain SVN access to kopete and I'm copying and pasting the commands
>> in the first box. I'm having trouble getting past the "cmake
>> ../kdenetwork" command, though. This is the error I'm getting:
>> root@debian:~/kdenetwork-build# cmake ../kdenetwork
>> -- Found Qt-Version 4.5.3 (using /usr/bin/qmake)
>> -- Found X11: /usr/lib/libX11.so
>> -- Phonon Version: 4.3.1
>> -- Found KDE 4.3 include dir: /usr/include
>> -- Found KDE 4.3 library dir: /usr/lib
>> -- Found the KDE4 kconfig_compiler preprocessor: /usr/bin/kconfig_compiler
>> -- Found automoc4: /usr/bin/automoc4
>> CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:70
>>   Could NOT find KdepimLibs (missing: KdepimLibs_CONFIG)
>> Call Stack (most recent call first):
>>   /usr/share/kde4/apps/cmake/modules/FindKdepimLibs.cmake:76
>> (find_package_handle_standard_args)
>>  CMakeLists.txt:31 (find_package)
>> -- Configuring incomplete, errors occurred!
>> I've installed kdepimlibs-dbg.

>Why not install kopete from the repositories?


I'm not having trouble installing kopete or using it whatsoever. What
I'm trying to do is install this emoticon manager:


Because I have numerous emoticons I'd like to add to kopete. However,
that page links me to the kopete SVN page I linked to earlier and it
requires me to follow the steps outlined before downloading the kopete
emoticons manager patch.


To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: